Subject: DNSSEC status meeting at 51st IETF

From: Edward Lewis <[email-masked]>
Date: Wed, 01 Aug 2001 12:18:03 -0700

There will be an open meeting of folks working on experiments and/or
implementations in Hilton Rooms 9/10 on Tuesday at 1830-1930.  This is
different from the DNSSEC topic in the DNSEXT meeting as the Subj: meeting
is an implementation/experimentation status meeting, as opposed to a
specifications discussion.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                NAI Labs
Phone: +1 443-259-2352                      Email: [email-masked]

You fly too often when ... the airport taxi is on speed-dial.

Opinions expressed are property of my evil twin, not my employer.

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.